<ART ID="1450042" PID="1105" JID="197" BPAGE="1450042-1" EPAGE="1450042-12" PII="S021988781450042X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The Cauchy problem in hybrid metric-Palatini <F>f(X)</F>-gravity</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Salvatore</FNM>
<SNM>Capozziello</SNM>
<EAD>capozzie@na.infn.it</EAD>
<X-REF REFID="S021988781450042XAF001"></X-REF>
<X-REF REFID="S021988781450042XAF002"></X-REF>
<X-REF REFID="S021988781450042XAF003"></X-REF>
</AUT>
<AFF ID="S021988781450042XAF001">Dipartimento di Scienze Fisiche, Universit&#x00E0; di Napoli "Federico II", Napoli, <CNY>Italy</CNY></AFF>
<AFF ID="S021988781450042XAF002">INFN Sez. di Napoli, Complesso Universitario di Monte S. Angelo, Edificio G, Via Cinthia I-80126, Napoli, <CNY>Italy</CNY></AFF>
<AFF ID="S021988781450042XAF003">Gran Sasso Science Institute (INFN), Viale F. Crispi 7, I-67100, L'Aquila, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>Tiberiu</FNM>
<SNM>Harko</SNM>
<EAD>t.harko@ucl.ac.uk</EAD>
<X-REF REFID="S021988781450042XAF004"></X-REF>
</AUT>
<AFF ID="S021988781450042XAF004">Department of Mathematics, University College London, Gower Street, London WC1E 6BT, <CNY>UK</CNY></AFF>
<AUT>
<FNM>Francisco S. N.</FNM>
<SNM>Lobo</SNM>
<EAD>flobo@cii.fc.ul.pt</EAD>
<X-REF REFID="S021988781450042XFN001"></X-REF>
<X-REF REFID="S021988781450042XAF005"></X-REF>
</AUT>
<FTN ID="S021988781450042XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S021988781450042XAF005">Centro de Astronomia e Astrof&#x00ED;sica da Universidade de Lisboa, Campo Grande, Edif&#x00ED;cio C8, 1749-016 Lisboa, <CNY>Portugal</CNY></AFF>
<AUT>
<FNM>Gonzalo J.</FNM>
<SNM>Olmo</SNM>
<EAD>gonzalo.olmo@csic.es</EAD>
<X-REF REFID="S021988781450042XAF006"></X-REF>
</AUT>
<AFF ID="S021988781450042XAF006">Departamento de F&#x00ED;sica Te&#x00F3;rica and IFIC, Centro Mixto Universidad de Valencia &#x2014; CSIC, Universidad de Valencia, Burjassot 46100, Valencia, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>Stefano</FNM>
<SNM>Vignolo</SNM>
<EAD>vignolo@diptem.unige.it</EAD>
<X-REF REFID="S021988781450042XAF007"></X-REF>
</AUT>
<AFF ID="S021988781450042XAF007">DIME Sez. Metodi e Modelli Matematici, Universit&#x00E0; di Genova, Piazzale Kennedy, Pad. D &#x2014; 16129 Genova, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 December 2013</RE>
<AC>20 January 2014</AC>
<![CDATA[<PUB>11 March 2014</PUB>]]>
</HIST>
<ABST>
<P>The well-formulation and the well-posedness of the Cauchy problem are discussed for <IT>hybrid metric-Palatini gravity</IT>, a recently proposed modified gravitational theory consisting of adding to the Einstein&#x2013;Hilbert Lagrangian an <F>f(R)</F>-term constructed <IT>&#x00E0; la</IT> Palatini. The theory can be recast as a scalar-tensor one predicting the existence of a light long-range scalar field that evades the local Solar System tests and is able to modify galactic and cosmological dynamics, leading to the late-time cosmic acceleration. In this work, adopting generalized harmonic coordinates, we show that the initial value problem can always be <IT>well-formulated</IT> and, furthermore, can be <IT>well-posed</IT> depending on the adopted matter sources.</P>
</ABST>
<KWDG>
<KWD>Cauchy problem</KWD>
<KWD>modified gravity</KWD>
<KWD>hybrid metric-Palatini gravity</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>04.50.Kd</KWD>
<KWD>04.20.Ex</KWD>
<KWD>04.20.Cv</KWD>
</KWDG>
</FRONT>
</ART>
