<ART ID="1450046" PID="1105" JID="197" BPAGE="1450046-1" EPAGE="1450046-16" PII="S0219887814500467" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A geometric theory of micropolar mixtures with internal variables</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Mauro</FNM>
<SNM>Francaviglia</SNM>
<EAD>mauro.francaviglia@unito.it</EAD>
<X-REF REFID="S0219887814500467AF001"></X-REF>
</AUT>
<AFF ID="S0219887814500467AF001">Department of Mathematics, University of Torino, Via Carlo Alberto 10, Turin 10123, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>Annunziata</FNM>
<SNM>Palumbo</SNM>
<EAD>apalumbo@unime.it</EAD>
<X-REF REFID="S0219887814500467AF002"></X-REF>
</AUT>
<AUT>
<FNM>Patrizia</FNM>
<SNM>Rogolino</SNM>
<EAD>progolino@unime.it</EAD>
<X-REF REFID="S0219887814500467AF002"></X-REF>
</AUT>
<AFF ID="S0219887814500467AF002">Department of Mathematics and Computer Science, University of Messina, Viale F. Stagno d'Alcontres 31, Messina 98166, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 May 2013</RE>
<AC>6 February 2014</AC>
<![CDATA[<PUB>2 April 2014</PUB>]]>
</HIST>
<ABST>
<P>A geometrical description of micropolar mixtures theory for <F>N</F> components including matter diffusion is analyzed from a thermodynamical viewpoint with internal variables. This theory introduces one independent rotation for each material element so that the resulting stress and strain tensors are generally non-symmetric. In order to consider dissipative effects due to rotation and to thermodiffusion we introduce a set of <F>N</F> independent scalar internal variables, which we denote by <F><B>&#x03B3;</B><INF>A</INF></F>; the set of <F>N</F> independent vectorial internal variables defined by their gradients is indicated as <F><B>&#x039B;</B><INF>A</INF></F>. The behavior of the mixture is therefore described by a state space <F>W</F> including the classical variables (i.e. mass density, mass concentration, temperature and so on) together with internal variables and with their first gradients satisfying an evolution equation. General thermodynamical restrictions and residual dissipation inequalities are obtained by Clausius&#x2013;Duhem inequality. Finally, by using geometric technique due to Maugin, the heat equation is derived in the first and second form.</P>
</ABST>
<KWDG>
<KWD>Mixtures theory</KWD>
<KWD>micropolar media</KWD>
<KWD>internal variables</KWD>
<KWD>thermodynamic restrictions</KWD>
</KWDG>
</FRONT>
</ART>
