<ART ID="1450051" PID="1105" JID="197" BPAGE="1450051-1" EPAGE="1450051-15" PII="S0219887814500510" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Basic properties of coherent-squeezed states revisited</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Kazuyuki</FNM>
<SNM>Fujii</SNM>
<EAD>fujii@yokohama-cu.ac.jp</EAD>
<X-REF REFID="S0219887814500510AF001"></X-REF>
</AUT>
<AFF ID="S0219887814500510AF001">International College of Arts and Sciences, Yokohama City University, Yokohama, 236&#x2013;0027, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Hiroshi</FNM>
<SNM>Oike</SNM>
<EAD>oike@tea.ocn.ne.jp</EAD>
<X-REF REFID="S0219887814500510AF002"></X-REF>
</AUT>
<AFF ID="S0219887814500510AF002">Takado 85&#x2013;5, Yamagata, 990&#x2013;2464, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 December 2013</RE>
<AC>17 February 2014</AC>
<![CDATA[<PUB>31 March 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we treat coherent-squeezed states of Fock space once more and study some basic properties of them from a geometrical point of view. Since the set of coherent-squeezed states <F>{|&#x03B1;, &#x03B2;&#x232A;|&#x03B1;, &#x03B2; &#x2208; <B>C</B>}</F> makes a real four-dimensional surface in the Fock space &#x2131; (which is of course not flat), we can calculate its metric. On the other hand, we know that coherent-squeezed states satisfy the minimal uncertainty of Heisenberg under some condition imposed on the parameter space {&#x03B1;, &#x03B2;}, so that we can study the metric from the viewpoint of uncertainty principle. Then, we obtain a surprising simple form (at least to us). We also make a brief review on Holonomic Quantum Computation by use of a simple model based on nonlinear Kerr effect and coherent-squeezed operators.</P>
</ABST>
<KWDG>
<KWD>Coherent-squeezed states</KWD>
<KWD>uncertainty principle</KWD>
<KWD>metric</KWD>
<KWD>representation theory of <F>su(1, 1)</F></KWD>
<KWD>disentangling formula</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81R30</KWD>
<KWD>81V80</KWD>
<KWD>22E45</KWD>
</KWDG>
</FRONT>
</ART>
