<ART ID="1450041" PID="1105" JID="197" BPAGE="1450041-1" EPAGE="1450041-40" PII="S0219887814500418" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>On singular semi-Riemannian manifolds</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>O. C.</FNM>
<SNM>Stoica</SNM>
<EAD>holotronix@gmail.com</EAD>
<X-REF REFID="S0219887814500418FN001"></X-REF>
<X-REF REFID="S0219887814500418AF001"></X-REF>
</AUT>
<FTN ID="S0219887814500418FN001">
<P>Present address: Calea Rahovei 305, bl52, sc 2, ap 59, Sec. 5, Bucharest 050901, Romania.</P></FTN>
<AFF ID="S0219887814500418AF001">Institute of Mathematics of the Romanian Academy, Bucharest, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 February 2013</RE>
<AC>27 January 2014</AC>
<![CDATA[<PUB>25 March 2014</PUB>]]>
</HIST>
<ABST>
<P>On a Riemannian or a semi-Riemannian manifold, the metric determines invariants like the Levi-Civita connection and the Riemann curvature. If the metric becomes degenerate (as in singular semi-Riemannian geometry), these constructions no longer work, because they are based on the inverse of the metric, and on related operations like the contraction between covariant indices. In this paper, we develop the geometry of singular semi-Riemannian manifolds. First, we introduce an invariant and canonical contraction between covariant indices, applicable even for degenerate metrics. This contraction applies to a special type of tensor fields, which are radical-annihilator in the contracted indices. Then, we use this contraction and the Koszul form to define the covariant derivative for radical-annihilator indices of covariant tensor fields, on a class of singular semi-Riemannian manifolds named radical-stationary. We use this covariant derivative to construct the Riemann curvature, and show that on a class of singular semi-Riemannian manifolds, named semi-regular, the Riemann curvature is smooth. We apply these results to construct a version of Einstein's tensor whose density of weight 2 remains smooth even in the presence of semi-regular singularities. We can thus write a densitized version of Einstein's equation, which is smooth, and which is equivalent to the standard Einstein equation if the metric is non-degenerate.</P>
</ABST>
<KWDG>
<KWD>Singular semi-Riemannian manifolds</KWD>
<KWD>singular semi-Riemannian geometry</KWD>
<KWD>degenerate manifolds</KWD>
<KWD>Einstein equation</KWD>
<KWD>singularities in General Relativity</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53B20</KWD>
<KWD>53B50</KWD>
<KWD>53B99</KWD>
<KWD>53Z05</KWD>
<KWD>83C05</KWD>
<KWD>83C57</KWD>
<KWD>83C75</KWD>
</KWDG>
</FRONT>
</ART>
